package com.tmerclub.cloud.common.cache.enums;

/**
 * @author LGH
 */

public enum MultiStockEnum {

    /**
     * 秒杀
     */
    SECKILL("tmerclub_seckill:"),

    /**
     * 优惠券
     */
    COUPON("tmerclub_coupon:");

    private final String value;

    public String value() {
        return value;
    }

    MultiStockEnum(String value) {
        this.value = value;
    }
}
